import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GraduateStatisticComponent } from './graduate-statistic.component';

describe('GraduateStatisticComponent', () => {
  let component: GraduateStatisticComponent;
  let fixture: ComponentFixture<GraduateStatisticComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GraduateStatisticComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GraduateStatisticComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
